## BackgroundModel

Use the Image.BackgroundModel functionality to detect objects that are
entering a scene or changing in appearance.

### How to Run

Starting this sample is possible either by running the App (F5) or
debugging (F7+F10). Setting breakpoint on the first row inside the 'main'
function allows debugging step-by-step after 'Engine.OnStarted' event.
Results can be seen in the image viewer on the DevicePage.
Restarting the Sample may be necessary to show images after loading the web-page.
To run this Sample a device with SICK Algorithm API and AppEngine >= V2.12.0 is
required.

### Topics

algorithm, image-2d, filtering, arithmetic, sample, sick-appspace